## python-wallbox 0.7.0

=== requirements.txt ===
aenum==3.1.15
certifi==2023.7.22
charset-normalizer==3.3.0
idna==3.7
python-dotenv==1.0.1
requests==2.32.0
urllib3==2.0.7

=== debian/changelog ===
python-wallbox (0.7.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2024 09:07:25 +0200

python-wallbox (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1082639)

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 21:59:54 +0200

=== debian/control ===
Source: python-wallbox
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aenum,
 python3-certifi,
 python3-charset-normalizer,
 python3-idna,
 python3-dotenv,
 python3-simplejson,
 python3-requests,
 python3-urllib3,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-wallbox
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-wallbox.git
Homepage: https://github.com/cliviu74/wallbox

Package: python3-wallbox
Architecture: all
Depends:
 python3-aenum,
 python3-certifi,
 python3-charset-normalizer,
 python3-idna,
 python3-dotenv,
 python3-simplejson,
 python3-requests,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: interacting with Wallbox EV charger api
 This package provides interface for Wallbox EV chargers api.
 .
 This package is a dependency of Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/cliviu74/wallbox.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" https://github.com/cliviu74/wallbox refs/tags/(\d[brc\d\.]+)
